class CreatePopupPopupables < ActiveRecord::Migration[6.0]
  def change
    create_table :popup_popupables do |t|
      t.integer :popup_id
      t.integer :popupable_id
      t.string :popupable_type

      t.timestamps null: false
    end
  end
end
